RubyGems Navigation menu

aws-sdk-workmailmessageflow 1.27.0

Official AWS Ruby gem for Amazon WorkMail Message Flow. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.40.0 - July 02, 2024 (21,5 KB)
  2. 1.39.0 - June 28, 2024 (21 KB)
  3. 1.38.0 - June 25, 2024 (21 KB)
  4. 1.37.0 - June 24, 2024 (21 KB)
  5. 1.36.0 - June 05, 2024 (21 KB)
  6. 1.27.0 - July 06, 2023 (19,5 KB)
Toon alle versies (42 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 39.704.269

Voor deze versie 43.571

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: